Subject: Re: [dhcwg] [Int-area] Ted's slides on dhcp-auth

From: Richard Pruss <[email-masked]>
Date: Thu, 25 Mar 2010 08:40:27 +1000

On 24/03/2010, at 7:31 AM, Ted Lemon wrote:

> Anyway, why are we still arguing about this?   From what I could tell at the end of the meeting, unless some new proponent comes forward on this, it's a dead issue.   It looks like there's some interest in stepping back ten paces and coming up with a requirements document (which obviously would not be DHCP specific).    Do you object to that?

Well while this was not the outcome we were hoping for, I do want to stand back from the fray and thank Ted and his fellow authors for what has clearly been allot of work.  Both the analysis document and
the latest round of slides brought fresh technical thinking to the subject.  While I obviously do not agree with all points in the documents I do want to commend Ted on his handling of the matter and also for
his handling of the fractious protagonists.

Regards,
Ric